//onEvent('recipes', event => {
ServerEvents.recipes(event => {
event.shaped('5x mysticalagriculture:prosperity_shard', [
    'BBC',
    'EAC',
    'EDD'
],{
    A: 'mysticalagriculture:inferium_gemstone',
    B: 'mysticalagriculture:fire_essence',
    C: 'mysticalagriculture:water_essence',
    D: 'mysticalagriculture:earth_essence',
    E: 'mysticalagriculture:air_essence'
}
)
}
)
